@media only screen and (min-width: 768px) and (max-width: 1199px){.section_title
.big{font-size:40px}.section_subtext{margin:0}.ssdvps .img,
.ssdvps
.plan_list{margin-top:30px}}@media only screen and (min-width: 520px) and (max-width: 1024px){.container{padding:0
15px}}@media only screen and (min-width: 680px) and (max-width: 991px){.footnav_area .col-md-3{width:50%;float:left;max-height:300px}}@media only screen and (max-width: 1200px){.forcefullwidth_wrapper_tp_banner{overflow:hidden}.section_holder31 ul.tld_list
li{width:25%}.section_holder31 ul.tld_list
li.first{display:none !important;width:100%;margin-bottom:15px}.section_holder31 .domainsearch
.domain_search_holder{margin-top:0}.section_holder31
ul.tld_list{margin-top:10px}.slides>li{width:33.33%}.section_holder1 .box>h3{font-size:25px !important}.section_holder50
.offerbadge{margin:10px}.partners-boxes a
img{-moz-transform:scale(.5);zoom:normal;width:100%;height:50px;display:inline-block}}@media only screen and (max-width: 1024px){.section_holder2 .price_table_area>div{margin-bottom:70px}.payment_logos
li{padding:0
5px 5px 0}.flexslider .slides>li{text-align:center}.livechatbtn li
a.chat_but{margin:0}.copyrights{text-align:center}.copyrights
span{float:none;width:100%;display:block}.section_holder31 #domain-searchform
#dsearch{width:100%}#domain-searchform>div{position:relative}.section_holder31
.drlist{position:absolute;right:0}.section_holder31
#searchsubmit{display:block;width:100%;margin:10px
0}.newsletter
.email_input{width:67%}.section_holder31 ul.tld_list li
.price2{font-size:14px}.section_holder31 ul.tld_list li.first p
.tld{font-size:14px}.section_holder31 ul.tld_list li
.price2{font-size:14px}}@media only screen and (max-width: 991px){.payment_logos
li.white{width:100%;text-align:center;padding-bottom:20px}ul.livechatbtn{text-align:center}ul.livechatbtn li.pull-right{float:none !important;display:block;width:100%;margin-top:25px}ul.payment_logos,ul.livechatbtn{width:100%}.payment_logos
li{width:8.333%}ul.payment_logos
img{width:100%}.section_holder31
.domain_search_holder{margin-top:10px;margin-bottom:30px}.contbox_st1{margin-bottom:15px}}@media only screen and (max-width: 767px){.mobileview{display:block}.desktopview{display:none}.domainsearch,.top_nav.three{display:none}.section_title,
.section_title .small,.section_subtext{text-align:center;width:100%;border:none;padding:0}#trueHeader .logo,
.section_holder3 .fea_list_holder
.text{width:100%}.section_holder3 .fea_list_holder .left,
.section_holder5 .icon_holder,
.section_holder5 .icon_holder.two,
.section_holder6 .list_holder
.icon_holder{position:relative;width:100%;text-align:center}.section_holder3 .fea_list_holder .icon,
.section_holder5 .icon_holder .icon,
.section_holder5 .icon_holder.two .icon,
.section_holder6 .list_holder
.img{float:none;display:inline-block;margin:15px
0}.section_holder3 .fea_list_holder .text,
.section_holder5 .text_holder,
.section_holder5 .text_holder.two,
.section_holder6 .list_holder
.text{margin:0;text-align:center}.section_holder5
.cont_holder.first{margin:0}.section_holder31
.one_half.last{display:none}.section_title
.big{font-size:45px}.lt_title_big_left{font-size:25px}.lt_title_big{font-size:25px}h1.ar-text-darkest{font-size:25px}.section_title_line.three{margin:20px
0}.section_holder3{padding-top:35px}.livechatbtn li
a.chat_but{display:block;float:none}ul.bark_support li:first-child{background:#fff;COLOR:#333;TEXT-ALIGN:CENTER;width:55px;height:55px;padding:0;margin-right:20px;border-radius:5px}ul.bark_support li:first-child
i{color:#c40022;font-size:30px;line-height:55px;float:none}.section_holder7 .clint_holder,
.section_holder7
.clint_holder.two{width:100%;margin:10px
0;text-align:center}.section_holder7 .clint_holder .img_holder,
.section_holder7 .clint_holder
.img_holder.two{float:none;display:inline-block;text-align:center}.section_holder7 .clint_holder .clint,
.section_holder7 .clint_holder
.clint.two{position:relative;left:auto;right:auto}.section_holder7 .clint_holder .text,
.section_holder7 .clint_holder
.text.two{width:100%;padding:15px
0;text-align:center}.domain-typed-text{height:60px}}@media only screen and (max-width: 640px){.section_holder1 .box,
.section_holder31
.plan_list{width:100%}.section_holder31
.img{width:100%;text-align:center;margin:20px
0}.webservice ul
li{float:left;width:100%;line-height:30px;color:#fff;list-style-image:url(/images/tik-icon.png)}}@media only screen and (max-width: 480px){#trueHeader
#logo{width:220px;background-size:100%;background-repeat:no-repeat;background-size:100%;background-position:left center;margin:5px
0}.payment_logos
li{width:20%}.openmmenu{font-size:25px;top:8px;right:10px;padding:10px}h1.ar-text-darkest{font-size:18px;line-height:normal}.pi-tsm-box{height:450px}.pi-tsm-box .pi-tsm-item{padding-left:0px !important}.tsml-author-details{padding-left:65px}.pi-tsm-box .pi-tsm-item .pi-tsm-desc .pi-tsm-name{font-size:13px}.pi-tsm-box .pi-tsm-item .pi-tsm-desc .pi-tsm-subtitle{color:#bfc4ce;text-align:left;font-size:9px;line-height:1;margin-bottom:0}.pi-tsm-box .pi-tsm-item .pi-tsm-desc .pi-rating{display:inline-block;width:100%;margin:5px
0 0}.pi-tsm-box .pi-tsm-item .pi-tsm-pic{display:none}.pi-tsm-box .pi-tsm-item .pi-tsm-pic-mob{width:55px;height:55px;display:block !important;border-radius:50%;overflow:hidden;position:absolute;left:0px;margin-top:5px}.pi-tsm-pic-mob
img{width:55px !important}}.pi-tsm-box .pi-tsm-item .pi-tsm-pic-mob{display:none}@media only screen and (max-width: 380px){.readmore_but12,.readmore_but11{font-size:10px }}@media only screen and (max-width: 992px){.contbox_st1.green-after{margin:0px
0px 15px 0px !important}.contbox_st1.purple-after{margin-left:0px !important;margin-right:0px !important}.contbox_st1.pink-after{margin:0px
!important}.section_holder31{margin-top:0px !important}.pricing-popular{left:inherit;display:block;position:absolute;top:0;overflow:hidden;height:121px;width:120px;text-align:center;z-index:10;right:0px;border-top-right-radius: .7em;-o-border-top-right-radius: .7em;-moz-border-top-right-radius: .7em;-webkit-border-top-right-radius: .7em}.saling-box{left:inherit;display:block;position:absolute;top:0;overflow:hidden;height:121px;width:120px;text-align:center;z-index:10;right:0px;border-top-right-radius: .7em;-o-border-top-right-radius: .7em;-moz-border-top-right-radius: .7em;-webkit-border-top-right-radius: .7em}#header
#trueHeader{position:fixed;top:0;background:#fff !important}#bk-domain-search ul li:nth-child(8),#bk-domain-search ul li:nth-child(9) ,#bk-domain-search ul li:nth-child(10){display:none !important}.domain-typed-text>.red-text{color:#fff !important}}@media (min-width: 992px) and (max-width: 1200px){.pricing-popular{display:block;position:absolute;top:0;overflow:hidden;height:121px;width:120px;text-align:center;z-index:10;left:auto;right:0px;border-top-right-radius: .7em;-o-border-top-right-radius: .7em;-moz-border-top-right-radius: .7em;-webkit-border-top-right-radius: .7em}.saling-box{display:block;position:absolute;top:0;overflow:hidden;height:121px;width:120px;text-align:center;z-index:10;left:auto;right:0px;border-top-right-radius: .7em;-o-border-top-right-radius: .7em;-moz-border-top-right-radius: .7em;-webkit-border-top-right-radius: .7em}}@media(min-width: 500px) and (max-width: 768px){.tld
img{width:auto !important}}@media only screen and (max-width: 768px){.team
.one_fourth{width:100%}.section_holder22
.img_holder{margin:0
auto !important;float:none}.show-in-mobile{display:none}.two .bigtext, .header_medium.two
.bigtext{font:14px 'Open Sans', sans-serif;color:#fff;padding:100px
0 0 0;text-align:center;font-weight:bold;margin:0px;text-transform:uppercase}.header_custom,.header_medium,.header_about,.header_careers,.header_cloud,.header_windows,.header_dedicated,.header_medium,.header_webdesign,.header_webdevelopment,.header_ecommerce,.header_seo,.header_marketing,.header_graphics,.header_printing,.header_payment,.header_contact,.header_custom,.header_faq{float:left;width:100%;height:160px;padding:0;margin:0px;text-align:center;background:url(/images/img/Bark-Hosting-Custom-Service-Page-01.jpg) 0px 0px no-repeat}.section_holder18{float:left;width:100%;padding:5px
0 10px 0;margin:0px;border-bottom:1px solid #e9e9e9}.mob-hide{display:none}.mob-text-canter{text-align:center}.pagenation{text-align:center !important;width:100% !important;font-size:11px;text-align:right;font-weight:normal;color:#999;margin:5px
0px 0px;padding:0px}br{display:none}.bark_support br,.contbox_st1
br{display:inherit !important}.show-in-mobile{display:inherit}.text
p{text-align:center}.padding_left_60{padding-left:0px;width:100%}.poppins_font
br{display:none}.welcome_section_heading{float:left;padding-left:15px}.fea_list_holder{text-align:center;margin-bottom:10px}.section_holder31
.drlist{background-color:#EEE;color:#272727;float:left;font-size:16px;height:50px;margin:0px
0 0 0px;padding:10px;width:20%;background-color:#fff;border:1px
solid #d9d9d9}.section_holder31 #domain-searchform
#s{background-color:#fff;border:1px
solid #d9d9d9;color:#393A3B;float:left;font-size:14px;height:50px;padding:7px
10px;width:80%}.lt_title_bottomtext{width:100%;text-align:justify;margin:30px
0px}.services_box .text
p{text-align:justify}.payment_logos
li{padding:0
5px 5px 0}.icon_boxes_st2
p{text-align:center}.fea_list_holder
.text{min-height:auto !important}.payment_method_list{text-align:left}.payment_method_list li:first-child{text-align:left}}@media (min-width: 768px) and (max-width: 1199px){.team
.one_fourth{width:45%}.section_holder22
.img_holder{margin:0
auto !important;float:none;margin:30px
0px}.section_holder31
.domain_search_holder{width:100%;padding:23px
15px;float:left;background-color:#fff;border-radius:3px;box-shadow:0 0 10px rgba(0,0,0,0.15);-moz-box-shadow:0 0 10px rgba(0,0,0,0.15);-webkit-box-shadow:0 0 10px rgba(0,0,0,0.15);-o-box-shadow:0 0 10px rgba(0,0,0,0.15)}.section_holder31 #domain-searchform
#s{background-color:#fff;border:1px
solid #d9d9d9;color:#393A3B;float:left;font-size:14px;height:50px;padding:7px
10px;width:85%}.section_holder31
.drlist{background-color:#EEE;color:#272727;float:left;font-size:16px;height:50px;margin:0px
0 0 0px;padding:10px;width:15%;background-color:#fff;border:1px
solid #d9d9d9}.list_holder .text
p{text-align:justify !important}.section_title
.small{font-size:24px;font-weight:300;padding:0px;margin:0px;font-family:'Open Sans',Arial,sans-serif;text-transform:unset}.section_title
.big{font-size:28px}.section_holder3 .fea_list_holder
.text{text-align:left}.section_holder3 .fea_list_holder .text
p{text-align:left}h4{font-size:20px}}.img-mob-hide{display:inherit}.img-mob-show{display:none}@media only screen and (max-width: 991px){.img-mob-hide{display:none}.img-mob-show{display:inherit;margin-bottom:10px}}@media (width: 1024px){.tp-caption.slider_but1
a{position:absolute;color:#fff;font-size:14px;font-weight:normal;text-align:center;text-transform:uppercase;padding:10px
10px;background-color:#009e0f}.section_holder50 ul.list
li{padding:0
0 15px 0;margin:0;font-size:13px;color:#fff}.webservice
p{font-size:13px}.fea_list_holder{text-align:center;margin-bottom:10px}.fea_list_holder .text
p{text-align:center}.btn_order{font-size:16px;font-weight:700}.list_detail:hover li
.btn_order{font-size:16px;font-weight:700}}@media (width: 768px){.readmore_but2{float:left;color:#fff;text-transform:capitalize;padding:3px
20px;border:2px
solid #fff;border-radius:2px}.list_detail{padding:11px
0px 10px 12px}.list_detail:hover{padding:11px
0px 10px 12px}}